This file contains a list of maintainers for the meta-networking layer.

Please submit any patches against meta-networking to the OpenEmbedded
development mailing list (openembedded-devel@lists.openembedded.org) with
'[meta-networking][dunfell]' in the subject.

When sending single patches, please use something like:

   git send-email -1 -M \
        --to openembedded-devel@lists.openembedded.org \
        --subject-prefix=meta-networking][dunfell][PATCH

dunfell Maintainer:      Armin Kuster <akuster808@gmail.com>
